﻿<!DOCTYPE html>
<html lang="en">
<head>
    <title>Community Based Skills & Capacity Building</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    <link href="~/Content/Profile.css" rel="stylesheet" />
    <script src="~/Scripts/jquery-3.3.1.min.js"></script>
    <script src="~/Scripts/bootstrap.min.js"></script>
</head>
<body>

    <nav class="navbar topnav">
        <div class="container-fluid">
            <div class="navbar-header">
                <a class="navbar-brand" href="#" style="color:white;font-weight:bold;font-size:20px;">Community Based Skills & Capacity Building</a>
            </div>
            <ul class="nav navbar-nav">
                @**@
                @Html.Partial("_ProfileNevbar")
            </ul>
            <ul class="nav navbar-nav navbar-right">
                @if (Session["Login"] != null)
                {


            <li>
                @Html.ActionLink("Hello " + ((ProjectUni.Models.Registration)@Session["Login"]).Email, null)
            </li>
            <li><a href="/Registrations/LogOff"><span class="glyphicon glyphicon-log-out"></span> Logout</a></li>

                }
                else
                {
            <li><a href="/Registrations/new"><span class="glyphicon glyphicon-user"></span> Sign Up</a></li>
            <li><a href="/Registrations/Login"><span class="glyphicon glyphicon-log-in"></span> Login </a></li>
                }
            </ul>
        </div>
    </nav>

    <div class="container-fluid row-content">
        
            @RenderBody()
        
    </div>
    <!-- Footer -->
    <footer class="text-center">
        <p style="font-family:sans-serif;font-weight:bold">Community Based Skills & Capacity Building @DateTime.Now.Year &copy; All rights reserved.</p>
    </footer>

</body>
</html>
